.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4e3b675e-b141-f720-084f-fb23e11fb9af {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4e3b675e-b141-f720-084f-fb23e11fb9af) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4a98427f-5576-bb01-83ea-ab8f02e8f7fc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4a98427f-5576-bb01-83ea-ab8f02e8f7fc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d3069bb3-65b2-fc4b-b948-b19ce41902b1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d3069bb3-65b2-fc4b-b948-b19ce41902b1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
